import axios from '../api'

/**
 * API接口
 */
export default {

  getAllList(params) {
    return axios({
      method: "POST",
      url: '/api/front/waterspectrum/index',
      data:params
    })
  },
}
